Statistics
271715
6
1
20h
Badges
Dependencies
  • v2.4.0 v2.4.0

    This release is for Nette ~2.4

  • v2.3.2 v2.3.2

    This release is for Nette 2.3.*

  • v2.3.1 v2.3.1

    • Compatibility with Nette 2.4

    This release is for Nette ~2.3 (which means also ~2.4).

  • v2.3.0 v2.3.0

    • drop compatibility with PHP 5.3
    • DI: prepend the AnnotationRegistry loader to the initialize method
    • DI: add global annotation ignores right away during compilation
    • Fix doctrine cache configuration by @enumag

    This release is for Nette ~2.3

  • v2.2.0 v2.2.0

    This release is for Nette ~2.3

  • v2.1.2 v2.1.2

    This release is for Nette 2.2.*

  • v2.1.1 v2.1.1

    • Upgraded dependencies.

    This release is for Nette ~2.2

  • v2.0.6 v2.0.6

    • Upgraded dependencies.

    This release is for Nette 2.1.*

  • v2.1.0 v2.1.0

    • Bumped Nette dependency to 2.2
    • improved travis build process
  • v2.0.5 v2.0.5

    Locked dependency on Nette 2.1.*

  • v2.0.4 v2.0.4

    • Added better linter.
    • Build is done against multiple versions of Nette
  • v2.0.3 v2.0.3

    Bumped dependency on kdyby/doctrine-cache

  • v2.0.2 v2.0.2

    Bumped dependency on kdyby/doctrine-cache and used DI\Helpers::processCache()

  • v2.0.1 v2.0.1

    Bumped dependency on Nette to ~2.1@dev

  • v1.0.2 v1.0.2

    Locked nette dependency on <2.1

  • v1.0.1 v1.0.1

    Fixed compatibility issues.

  • v2.0 v2.0

    First release requiring Nette 2.1-dev

  • v1.0 v1.0

    • integration of doctrine/annotations into Nette Framework
    • requires kdyby/doctrine-cache
    • basic functionality tests

Is this addon outdated? Did you find an issue? Please report it.

Componette Componette admin@componette.com